# Stock Move Free Reservation Reassign

In the logistics workflow, some operations could make quants no more available for the picking. This is the case for example when the quantities into a location are updated by an inventory adjustment. In such a case, Odoo will unreserve the move lines linked to the quants that are no more available. This module extends this behavior by trying to automatically reserve the move lines after the freeing of the existing reservation.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

# Go to Inventory > Configuration > Settings and activate the option Automatically reassign stock move after free reservation due to inventory adjustment.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Laurent Mignon <laurent.mignon@acsone.eu> (https://acsone.eu)

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.